@charset "utf-8";



.item_deals ul li  {
	font-size: 0.9em;
}
.item_deals ul li .item_dt04 {
	padding: 2px 4px 0;
	line-height: 1.3;
	text-align: center;
}



/* 2026/4/09
------------------------------------------------------------*/


.sub0409 {
	overflow: hidden;
	width: 100%;
	padding: 12px 0px;
	font-size: 1.4em;
	color: #fff;
	text-align: center;
	background: #dc0314;
	background-image: linear-gradient(90deg, #dc0314, #8e1c21 65%);
}
.sub0409 span {
	font-size: 1.0em;
	color: #fff;
}
.text040901 {
	overflow: hidden;
	width: 94%;
	margin: 0 auto;
	padding: 10px 0px;
}

.item_deals ul li.wideitem {
display: inline-block;
  vertical-align: top;
  width: 100% !important;
  margin: 0 1% 6% 0;
  padding: 0 0 15px;
	font-size: 0.9em;
  box-sizing: border-box;
  border: 2px solid #f5f5f5;
  font-size: 1.1em;
  line-height: 1.7em;
}

.item_deals ul li .item_dt00 {
	margin: 18px 0 0px;
	text-align: center;
}
.item_deals ul li .item_dt00 span {
	padding: 2px 12px;
	font-size: 0.94em;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	background: #dc0314;
	border-radius: 36px;
}

.itemtable {
	width: 70%;
	margin: 0 auto;
	font-size: 0.94em !important;
}
.itemtd1 {
	font-size: 1.1em !important;
	color: #cc9900;
	text-align: left;
}
.itemtd2 {
	width: 80%;
	margin: 0;
	padding:0px;
	display: flex;
	justify-content: start;
	align-items: center;
	list-style: none;
}
.itemtd2 div {
	padding-right: 20px;
}
.item_deals ul li .itemtd2 .item_dt02 {
	color: #cc0000;
	font-weight: bold;
}
.item_dt09 {
	width: 110px;
	margin: 0 auto;
	padding: 10px 12px;
	font-size: 1.0em;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	background: #dc0314;
	border-radius: 8px;
}

/* 1100
--------------------------------------------------------------------------------------------------*/
/* @media only screen and (max-width: 1100px){*/
@media only screen and (max-width: 896px){



}

/* ----------------------------- max 767px ------------------------------------------------------------*/
@media only screen and (max-width: 767px){

.itemtable {
	width: 100%;
	margin: 0 auto;
	font-size: 0.94em !important;
}
.itemtd2 {
	width: 100%;
	margin: 0;
	padding:0px;
	display: flex;
	justify-content: start;
	list-style: none;
}

}



/* ----------------------------- max 640px ------------------------------------------------------------*/

@media only screen and (max-width: 640px){


.snsbtn_line ul,
.snsbtn_line.clmleft ul {
	display: block;
        width: 100%;
}
.snsbtn_line ul li,
.snsbtn_line ul.clm03 li {
        width: 70%;
	margin: 0 15% 2%;
}
.snsbtn_line ul li img{
        width: 100%;
	height: auto;
}
.snsbtn_line ul.clm03 li img{
        width: 100%;
	height: auto;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	border-radius: 6px;
}


.area2 ul li {
	position: relative;
	width: 48%;
	margin: 0 0 3% 2%;
	text-align: center;
	letter-spacing: normal;
	vertical-align: top;
}
.area2 ul li:first-child,
.area2 ul li:nth-child(2n+1) ,
.area2 ul li:nth-child(4n+1) {
	margin: 0 0 3%;
}

}

/* ----------------------------- max 480px ------------------------------------------------------------*/

@media only screen and (max-width: 480px){



.area2 ul li {
	position: relative;
	width: 100%;
	margin: 0 0 3%;
	text-align: center;
	letter-spacing: normal;
	vertical-align: top;
}
.area2 ul li:first-child,
.area2 ul li:nth-child(2n+1) ,
.area2 ul li:nth-child(4n+1) {
	margin: 0 0 3%;
}


}


/* ----------------------------- max 360px ------------------------------------------------------------*/

@media only screen and (max-width: 360px){





}